<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Index</title>
  </head>
  <body>
    <h1>Welcome to crudmaker</h1>
    <a href="../../../dist/docs/index.html">Frontend Docs</a>
  </body>
</html>
